body{
	font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
}
.box {
    background-color: #202020;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px #999999;
    margin-bottom: 12px;
    position: relative;
}
fieldset{
	border: none;
}
.box label{
	color: #cccccc;
	font-size: 11px;
	font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
	display: block;
}
.box input{
	color: #202020;
}
#login_form{
	margin: 40px auto;
	width: 300px;
}
#login_form input{
	width: 264px !important;
}
#login_form h3{
	color: #EEEEEE;
	font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
	font-size: 14px;
	text-align: center;
}
.box button{
	color: #eeeeee;
	position: relative;
	display: block;
	margin: 0 auto;
	cursor: pointer;
	background-color: #666666;
    border: 1px solid #444444;
    font-size: 12px;
    padding: 5px;
    text-shadow: 1px 1px 1px #000000;
	text-align: center;
}
.box a{
	cursor: pointer;
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 12px;
}
.box input, .box textarea, .box select{
    background-color: #666666;
    border: 1px solid #444444;
    color: #DDDDDD;
    font-size: 12px;
    padding: 5px;
    text-shadow: 1px 1px 1px #000000;
}
.box input[type=text], .box textarea{
	width: 504px;
}
.box select{
	width: 516px;
}
.box textarea{
	height: 150px;
}
/* error message */
.error {
  /* supply height to ensure consistent positioning for every browser */
  height:15px;
  background-color:#FFFE36;
  border:1px solid #E1E16D;
  font-size:11px;
  color:#000;
  padding:3px 10px;
  margin-left:-2px;
 

  /* CSS3 spicing for mozilla and webkit */
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius-bottomleft:0;
  -moz-border-radius-topleft:0;
  -webkit-border-bottom-left-radius:0;
  -webkit-border-top-left-radius:0;
 
  -moz-box-shadow:0 0 6px #ddd;
  -webkit-box-shadow:0 0 6px #ddd;
}

#content{
	margin: 0 auto;
	width: 650px;
}

#main_menu{
	color: #606060;
	font-size: 12px;
	width: 100px;
	float: left;
	margin-right: 10px; 
	margin-top: 0px;
}

#main_menu .item{
	cursor: pointer;
	display: block;
	text-align: right;
	text-decoration: none;
	color: #606060;
}

#main_menu .item:hover{
	color: #202020;
}
.content{
	width: 540px;
	float: left;
	color: #cccccc;
	min-height: 400px;
}
.item_list{
	width: 100%;
}
.statistic_input{
	margin-left: 4px;
	margin-top: 4px;
}
.item_list td, .item_list th{
	margin: 2px;
	background-color: #eee;
    border: 1px solid #444444;
    color: #111;
    font-size: 12px;
    padding: 5px;
}
#form_filter{
	margin:4px 4px 0px 4px;
	width: 532px;
}
.clear{
	clear: both;
	display: block;
}
.copy_to_cb{
	cursor: pointer;
}
.delete_item{
	cursor: pointer;
	color: #FF6666;
}
.clone_item{
	cursor: pointer;
	color: #6666FF;
}
td.delete_col{
	width: 70px;
	text-align: center;
}
hr{
	height: 1px;
	border: none;
	border-top: #202020 solid 1px;
}
a.add_button{
	cursor: pointer;
	color: #66FF66;
	margin: 4px 4px 0px 2px;
	background-color: #666666;
        border: 1px solid #444444;
        font-size: 12px;
        padding: 5px;
        text-shadow: 1px 1px 1px #000000;
	float: right;
	text-align: center;
	width: 156px;
}
.upload{
    width:100%;
    height:27px; 
    overflow:hidden; 
    font-size:14px; 
    line-height:25px;
    margin:4px 15px 0 0; 
    position:relative
}
.upload .button{
    width:490px; 
    height:25px;  
    overflow:hidden; 
    position:absolute; 
    top:0; 
    left:0; 
    border:1px solid #444444;
    background:#666666;
}
.upload .process{
    width:490px; 
    padding-left:25px; 
    background:#666666 url(./img/upload.gif) 5px center no-repeat;
    border:1px solid #444444;
}
.upload a{
    width:117px; 
    height:25px; 
    display:block; 
    float:left; 
    color:#fff; 
    text-decoration:none; 
    text-align:center; 
    border:1px solid #713d88; 
    background:#9159aa;
}
.upload a:active{line-height:26px}
.upload .progress{display:none}
.file{padding:0 0 0 25px; height:25px; border:1px solid #cccccc}
.upload .open_file_button:hover{
    background: url(./img/open_hover.jpg) !important;
}
.upload .open_file_button{
    background: url(./img/open.jpg) !important;
    cursor: pointer !important;
}
div.remove_model{
    width: 27px;
    height: 27px;
    background: url('./img/remove.jpg');
}
div.remove_model:hover{
    width: 27px;
    height: 27px;
    background: url('./img/remove_hover.jpg');
}
td.remove_model{
    width: 27px;
}
#uploaded_models, #uploaded_images{
    width: 519px;
    font-size: 12px;
    font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
    text-shadow: 1px 1px 1px #000000;
    border: 1px solid #444;
    margin-top: 10px;
}
#uploaded_models td, #uploaded_images td{
   background: #666666;
}
.name_model{
    width: 300px !important; 
    font-size: 11px;
    font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
}
input.name_model{
    border: none;
}
td.space{
    height: 3px;
    background: none !important;
}
td.model_filename{
    background: #666666;
    padding-left: 5px;
}
/* For the details, see:
   http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
    border:1px solid #202020 !important;
    font-size:18px;
    padding:4px;
    text-align:center;
    width:194px;
    cursor: pointer;

    -moz-box-shadow:0 0 10px #000 inset;
    -webkit-box-shadow:0 0 10px #000 inset;
}

/* calendar root element */
#calroot {
    /* place on top of other elements. set a higher value if nessessary */
    z-index:10000;

    margin-top:-1px;
    width:198px;
    padding:2px;
    background-color:#fff;
    font-size:11px;
    border:1px solid #ccc;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;

    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
    padding:2px 0;
    height:22px;
}

#caltitle {
    font-size:14px;
    color:#0150D1;
    float:left;
    text-align:center;
    width:155px;
    line-height:20px;
    text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
    display:block;
    width:20px;
    height:20px;
    background:transparent url(img/prev.gif) no-repeat scroll center center;
    float:left;
    cursor:pointer;
}

#calnext {
    background-image:url(img/next.gif);
    float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility:hidden;
}

/* year/month selector */
#caltitle select {
    font-size:10px;
}

/* names of the days */
#caldays {
    height:14px;
    border-bottom:1px solid #ddd;
}

#caldays span {
    display:block;
    float:left;
    width:28px;
    text-align:center;
}

/* container for weeks */
#calweeks {
    background-color:#fff;
    margin-top:4px;
}

/* single week */
.calweek {
    clear:left;
    height:22px;
}

/* single day */
.calweek a {
    display:block;
    float:left;
    width:27px;
    height:20px;
    text-decoration:none;
    font-size:11px;
    margin-left:1px;
    text-align:center;
    line-height:20px;
    color:#666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

/* different states */
.calweek a:hover, .calfocus {
    background-color:#ddd;
}

/* sunday */
a.calsun {
    color:red;
}

/* offmonth day */
a.caloff {
    color:#ccc;
}

a.caloff:hover {
    background-color:rgb(245, 245, 250);
}


/* unselecteble day */
a.caldisabled {
    background-color:#efefef !important;
    color:#ccc	!important;
    cursor:default;
}

/* current day */
#calcurrent {
    background-color:#498CE2;
    color:#fff;
}

/* today */
#caltoday {
    background-color:#333;
    color:#fff;
}
input.date{
	width: 192px !important;
}
td.date_col{
	text-align: center;
	width: 100px;
}
td.sort{
	text-align:center;
	font-size: 14px;
}
td.sort span{
	cursor: pointer;
}
.model_preview{
	position: absolute;
	display: none;
	width: 150px;
}
a.preview{
	float: right;
}
.statistic_photo{
	margin: 10px auto;
	display: block;
	width: 250px;
	
}
.statistic td{
	font-size: 12px !important;
}
